@charset "utf-8";
/* Some default CSS for the demonstration! Not related to the Project*/
body {
	background: #fff url(../images/grad.png) repeat-x scroll 0 0;
	padding: 0;
	margin: 0;
	font-family: Arial,Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000
}

a, a img {
	border: none;
	outline: none;
}

a {
	color: #06F;
	text-decoration: underline;
	font-weight:bold;
}

a:hover {
	color:#033;
	text-decoration:none;
}


h2 {
	font-size: 11px;
	text-decoration: underline;
	font-style:oblique;
	text-align: center;
}


/* Forms */
form {
	display: none;
}
input[type="text"], input[type="password"] {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 300px;
    padding: 5px;
}
input[type="submit"], input[type="reset"] {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color:#FFD4BF;
	border:1px solid #FF894F;
	color:#9F4113;
    padding: 5px;
    width: 100px;
    text-align: center;
    height: 30px;
    line-height: 20px;
}

input[type="submit"]:hover, input[type="reset"]:hover {
    background-color: #EFBDA4;
    color: #662400;
}
input[type="submit"]:active, input[type="reset"]:active {
    padding: 7px 7px 3px 3px;
}
.focusField{
    border:solid 2px #92ecf2;
    background:#28d3df;
    color:#333;
}
.idleField{
    background:#9fd8f0;
    color: #000;
    border: solid 2px #087eaf;
}
label {
    text-shadow: 1px 2px 3px #CCC;
    color: #777;
    font-size: 15px;
   
}
/* Table */
table {
    margin: 20px auto;
}
table, table tr, table tr td {
    border: 1px solid #C5D4E2;
    border-collapse: collapse;
    color: #15252C;
    font-size: 12px;
    font-family: Verdana;
    padding: 5px;
    text-align: justify;
}
table tr:first-child, table tr:first-child td {
    background: #F1F5F9;
    color: #003333;
    font-weight: bold;
    font-size: 13px;
    text-decoration: underline;
    text-align: center;
    text-transform: capitalize;
    border-collapse: separate;
}
